:root {
 
  /* Desktop Banner Dimensions -->  width: 4000px -- height: 165px */
  --banner-image-desktop: url(https://i.imgur.com/KoSF8tD.jpg);
 
  /* Mobile Banner Dimensions -->  width: >1200px -- height: 180px */
  --banner-image-mobile: url(https://i.imgur.com/mYodP84.jpg);

  /* Up Vote Arrow Image -->  width: 45px -- height: 58px */
  --up-vote-arrow-picture: url(https://i.imgur.com/OBwiASs.png);

  /* Sidebar Image -->  width: 410px -- height: 230px */
  --bg-img-sidebar-picture: url(https://i.imgur.com/YqqNg9G.gif);

 
  /* Old sidebar Images:
      - multi meme gif 34. https://i.imgur.com/odG7dw0.gif
      - multi meme gif 33. https://i.imgur.com/SsrFbkK.gif
      - multi meme gif 32. https://i.imgur.com/kk9xrmo.gif
      - multi meme gif 31. https://i.imgur.com/bhAf8EF.gif
      - multi meme gif 30. https://i.imgur.com/887i8U1.gif
      - multi meme gif 29. https://i.imgur.com/kFET8IY.gif
      - pepe dancing for ip2. https://i.imgur.com/Ws8Dotk.gif
      - multi meme gif 28. https://i.imgur.com/kqa5tuO.gif
      - multi meme gif 27. https://i.imgur.com/qJBC3tR.gif
      - multi meme gif 26. https://i.imgur.com/f6vOjn0.gif
      - multi meme gif 25. https://i.imgur.com/YsilDds.gif
      - multi meme gif 24. https://i.imgur.com/rt0WD5C.gif
      - multi meme gif 23. https://i.imgur.com/TsDZ0dp.gif
      - multi meme gif 22. https://i.imgur.com/Us00Syu.gif
      - multi meme gif 21. https://i.imgur.com/f0QM3ii.gif
      - multi meme gif 20. https://i.imgur.com/gxayOUD.gif
      - multi meme gif 19. https://i.imgur.com/mW1PsjH.giff
      - multi meme gif 18: https://i.imgur.com/GDCo2Iw.gif
      - multi meme gif 17: https://i.imgur.com/bZZg1CI.gif
      - multi meme gif 16: https://i.imgur.com/hgOf6IS.gif
      - multi meme gif 15: https://i.imgur.com/x7rcu7d.gif
      - multi meme gif 14: https://i.imgur.com/2HHXJ6f.gif
      - multi meme gif 13: https://i.imgur.com/QgpVWs8.gif
      - multi meme gif 12: https://i.imgur.com/AYEOF1w.gif
      - multi meme gif 11: https://i.imgur.com/mrpAqgT.gif
      - multi meme gif 10: https://i.imgur.com/zTUZCc8.gif
      - multi meme gif 9: https://i.imgur.com/rXMiNYt.gif
      - multi meme gif 8: https://i.imgur.com/2Cg9PPl.gif
      - multi meme gif 7: https://i.imgur.com/Rvkl9xl.gif
      - multi meme gif 6: https://i.imgur.com/MiWCyxR.gif
      - multi meme gif 5: https://i.imgur.com/lnatInL.gif
      - multi meme gif 4: https://i.imgur.com/V4jnKIX.gif
      - multi meme gif 3: https://i.imgur.com/ReZsJhO.gif
      - multi meme gif 2: https://i.imgur.com/Xmr93iW.gif
      - rip johnny boston: https://i.imgur.com/7QFFtxn.gif
      - multi meme gif 1: https://i.imgur.com/D8y5Bjt.gif
      - new years meme: https://i.imgur.com/zecU7oO.png
      - reformed shadow boxing: https://i.imgur.com/yvJVchT.gif
      - pouring a 40oz: https://i.imgur.com/PKbe3iw.gif
      - sammy christmas tree: https://i.imgur.com/SmYO0To.jpg
      - mr g raging: https://i.imgur.com/dxt0wM7.gif
      - frosty gets maced: https://i.imgur.com/W0tTOcU.gif
      - dope beat up by piggy g: https://i.imgur.com/tWaDBA4.gif
      - yoba pepper spray crowd: https://i.imgur.com/Av6LzVT.gif
      - yoba dope meme: https://i.imgur.com/ldcnoMk.png
      - ip2 pepes piss boi head on the wall: https://i.imgur.com/01w7DNk.jpg
      - baked mace trans: https://i.imgur.com/mwItq97.gif
      - crowd cheers OG cutting his finger: https://i.imgur.com/C2AY56H.gif
      - sanchez trolls lady with hand sanitizer:https://i.imgur.com/vEzH88y.gif
      - lit romney dancing with lady in wheelchair: https://i.imgur.com/cJLgiLX.gif
      - johnny and bake nearly fight: https://i.imgur.com/WaMiGRt.gif
      - baked mace a jogger https://i.imgur.com/ZU0JRi8.gif
      - loulz films a street fight https://i.imgur.com/4yiPOdG.gif
      - blade dancing with black women: https://i.imgur.com/BSZGqIn.gif
      - blade falls rv brake check: https://i.imgur.com/abPUxRY.gif
      - baked content sprays: https://i.imgur.com/5Qvpmjs.gif
      - dope slapping blade: https://i.imgur.com/uYPs5dF.gif
      - scooter crash: https://i.imgur.com/tVbqlFU.gif
      - castle homo shit: https://i.imgur.com/v1kf4Wz.gif
      - Chaggot dance: https://i.imgur.com/HATJgKb.gif
      - Black crackhead dancing: https://i.imgur.com/T6Oefik.gif
      - Salmon Baked dance: https://i.imgur.com/NgJq3Tn.gif
      - Baked car ride: https://i.imgur.com/bdDbIY4.gif
      - Salmon poop: https://i.imgur.com/8kXjaZS.png
      - Captain Ped: https://i.imgur.com/YIa61Yj.png
      - Wet Mayers: https://i.imgur.com/kLuTZWz.png
      - EBZ Slap Compilation: https://i.imgur.com/9T4Af0V.gif
 
  */
 
 
  /* * * * * * * * * * * * * * * * * * * * * * * * * * */
 
 
  /* Variables */
  --bg-color: #151515;
  --bg-img-texture-dark-1: url(https://i.imgur.com/iSFX3f3.png);
 
 
  /* * * * * * * * * * * * * * * * * * * * * * * * * * */
 
 
  --bg-img-top-navbar: var(--bg-img-texture-dark-1);
  --bg-img-sidebar: var(--bg-img-texture-dark-1);
  --bg-img-main-content: var(--bg-img-texture-dark-1);
  --bg-img-post: var(--bg-img-texture-dark-1);
 
  --bg-color-comments-odd: #111;
  --bg-color-comments-even: #2b2b2b;
 
}
 
 
body {
  background: var(--bg-color);
}
 
 
/* 
---------------------------------------------------------------[Header]
*/
.header {
    height: auto;
}
.header .bg {
    background-image: var(--banner-image-desktop);
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    height: 165px;
    padding: 0;
}
.header .bar {
    background-image: var(--bg-img-top-navbar);
    border-bottom: 1px solid black;
    border-top: 1px solid black;
}
 
/* 
---------------------------------------------------------------[Post]
*/
.post:not(:last-of-type) {
    border-bottom: 1px solid grey;
}
.post {
    background-image: var(--bg-img-post);
    margin: 5px;
    background-color: #303030;
}
 
.post a.title:link, .post a.comments:link, .post a.comments:visited {
    color: #b892ff;
}
.post a.title:visited {
    color: #6a5690;
    font-style: normal;
}
 
.post.stickied a.title {
    color: green !important;
}
 
.main-content {
    background-image: var(--bg-img-main-content);
}
 
 
/* 
---------------------------------------------------------------[Comments]
*/
.comment, 
.comment .comment .comment,
.comment .comment .comment .comment .comment,
.comment .comment .comment .comment .comment .comment .comment,
.comment .comment .comment .comment .comment .comment .comment .comment .comment,
.comment .comment .comment .comment .comment .comment .comment .comment .comment .comment .comment,
.comment .comment .comment .comment .comment .comment .comment .comment .comment .comment .comment .comment .comment {
    background: var(--bg-color-comments-odd);
}
 
.comment .comment,
.comment .comment .comment .comment,
.comment .comment .comment .comment .comment .comment,
.comment .comment .comment .comment .comment .comment .comment .comment,
.comment .comment .comment .comment .comment .comment .comment .comment .comment .comment,
.comment .comment .comment .comment .comment .comment .comment .comment .comment .comment .comment .comment,
.comment .comment .comment .comment .comment .comment .comment .comment .comment .comment .comment .comment .comment .comment {
    background: var(--bg-color-comments-even);
}
 
.comment {
    border: unset;
    padding: 10px 5px 10px 5px;
}
.comment .actions a[data-action="reply"] {
    color: #b892ff;
}
 
.comment .details .author {
    color: #c4c4c4;
}
 
.comment .details a[data-action="minimize"] {
    background-color: #7253ac;
    color: white;
}
.comment .details a[data-action="minimize"]:hover {
    background-color: #8061bb;
}
 
 
/*
---------------------------------------------------------------[Text Contents]
*/
.content .rendered p,
.content .rendered h1 {
    color: #e0e0e0;
}
 
/* 
---------------------------------------------------------------[Sidebar]
*/
.sidebar {
  background-color: #303030;
  background-image: var(--bg-img-texture-dark-1);
  padding: 8px;
}
 
.sidebar a {
    color: #7253ac;
}
 
.sidebar .filter-options {
    background-color: #1b1b1b;
    box-shadow: 0 0 1px 2px #00000061;
    border: 1px solid #717171;
}
 
.sidebar .filter-options .filter-inner {
    background-color: transparent;
}
 
.sidebar .filter-options .timeframe {
    color: gray;
}
 
.sidebar .filter-options .selected {
    color: #949494;
}
 
.sidebar .search {
    border: 1px solid #717171;
    box-shadow: 0 0 1px 2px #000000;
}
 
.sidebar .search input {
    background-color: #1b1b1b;
    color: white;
    border-left: 0;
}
 
.sidebar .submit-text {
    background-color: #1b1b1b;
    border: 1px solid #7253ac73;
    box-shadow: 0 0 1px 2px #000000;
    color: #7253ac;
}
 
.sidebar .submit-text:hover {
    border: 1px solid #7253ac;
    color: #906ad7;
}
 
.sidebar .submit-text:active {
    border: 1px solid #906ad7;
    color: #906ad7;
}
 
/* Sidebar Image */
.sidebar .submit-text {
    margin-bottom: 175px;
}
.sidebar .submit-text::after{
    content: "";
    display: block !important;
    width: 100%;
    height: 160px;
    background: var(--bg-img-sidebar-picture);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 100%;
    left: 0;
    margin: 10px 0;
    background-color: #7253ac;
    border: 1px solid #7253ac;
}
 
 
.sidebar blockquote, .sidebar .module {
    background-color: #1b1b1b;
    padding: 0;
    margin: 15px 0px;
    border-radius: 3px;
    overflow: hidden;
}
 
.sidebar blockquote h2, .sidebar .module .head{
    background-color: #7253ac;
    text-align: center;
    height: 30px;
    padding: 0;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
    font-size: .90rem;
    font-weight: bold;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
 
/* Sidebar Link Buttons - items*/
blockquote:nth-of-type(1) h2 {
    display: none;
}
 
blockquote:nth-of-type(1){
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: transparent;
}
 
blockquote:nth-of-type(1) > h3 {
    padding: 0;
    font-size: 1rem;
    margin: 5px;
    border-radius: 1px;
    overflow: hidden;
    background: transparent;
    border: 1px solid #7253ac;
    box-shadow: 0 0 1px 2px #000000;
}
blockquote:nth-of-type(1) > h3 a {
    color: #7253ac;
    padding: 0;
    display: block;
    width: 100%;
    text-decoration: none !important;
    background-color: #1b1b1b;
    box-sizing: border-box;
    padding: 8px 0;
    font-size: 1.05em;
    font-variant: petite-caps;
    font-weight: 500;
    text-transform: uppercase;
}
blockquote:nth-of-type(1) > h3:hover {border: 1px solid #7253ac}
blockquote:nth-of-type(1) > h3:active {border: 1px solid #906ad7}
blockquote:nth-of-type(1) > h3 a:hover {color: #906ad7}
blockquote:nth-of-type(1) > h3 a:active {color: #906ad7}
 
/* Sidebar About + Rules + Moderation + IP2Always.Network + Modlist - items */
.sidebar blockquote ul > li,
.sidebar .module .body > p,
.moderator-list .body ul > li,
.moderator-list .foot {
    color: #e0e0e0;
}
 
/* Sidebar About - items*/
.sidebar blockquote{
    padding: 0 0 10px 0;
}
 
.sidebar blockquote:nth-of-type(2) ul > li {
    padding: 0 15px 2px 15px;
    list-style: none;
}
 
.sidebar blockquote:nth-of-type(2) ul > li hr {
    height: 1px;
    background-color: gray;
}
 
/* Rules Items */
.sidebar blockquote:nth-of-type(3) ul > li {
    padding: 0 15px;
    list-style-type: decimal;
    list-style-position: inside;
}
 
/* Rules Items::marker */
.sidebar blockquote:nth-of-type(3) ul > li::marker {
    color: #7253ac;
    font-weight: bold;
    font-size: .95rem;
}
 
/* Sidebar Moderation - items*/
.sidebar .module .body {
    padding: 10px 15px 0 15px;
}
 
.sidebar .module .body > p {
}
 
/* Sidebar Moderator List - items*/
.moderator-list .body {
 
}
 
.moderator-list .body ul > li {
 
}

/* 
---------------------------------------------------------------[Submit Page]
*/
main.module {
    background-color: unset;
    background-image: url(https://i.imgur.com/iSFX3f3.png);
    border-radius: 3px;
    overflow: hidden;
}
 
main.module .head {
    background-color: #7253ac;
    color: white;
}
 
main.module .body #image .media-specs {
    color: gray;
}
main.module .body #image .dz-button {
    color: white
}
 
main.module .body .submit-post {
    color: white
}
 
main.module .body .submit-post {
    color: white
}
main.module .body .submit-post .tags label {
    color: #d7d7d7;
    background-color: #151515;
    border: 1px solid black;
    border-radius: 3px;
}
 
.single .tags input[type="checkbox"]:checked + label {
    background: #7253ac !important;
    border: 1px solid #000;
    color: white;
}
 
main.module .body .submit-post input[type="submit"] {
    background-color: #7253ac;
    color: white;
}
 
label[for="legal"]{color:white !important}
 
.header .bg a.title {
    opacity: 0;
    font-size: 0px;
    height: 100%;
}
 
.bg a.description {display:none !important}
 
 
 
 
 
 
 
 
 
/*---------Process below-----------*/
 
 
 
 
 
 
 
 
 
 
.header .nav-user .unread .mail-indicator::after {
    background-color: #7253ac;
}
 
.filter-bar.mobile {
    background: url(https://i.imgur.com/8zr4cUz.png);
    border-bottom: 1px solid black;
    box-shadow: 0 2px 5px 1px #000000;
}
 
.filter-bar.mobile .listing-type,
.filter-bar.mobile .filters {
    color: #d8d8d8;
    font-size: 1.10em;
}
 
 
.popup-select {
    background: url(https://i.imgur.com/pm9VSLp.png);
}
.popup-select a {
    color: #b9b9b9;
}
.popup-select svg {
    color: #fff;
}
.popup-select .popup-select-header {
    background-color: #7253ac;
    color: white;
    border-bottom: 1px solid black;
}
 
 
 
/*Settings Page*/
main .main-content > h1 {
    color: white;
}
main .main-content .settings {
    color: #bdbdbd;
}
 
.sidebar .login input[type="submit"], 
.single .form input[type="submit"], 
.page .main-content .form:not(.reply) input[type="submit"], 
.popup .form input[type="submit"] {
    background-color: #1b1b1b;
}
 
.page .main-content .form select {
    background-image: url(https://i.imgur.com/iSFX3f3.png);
    color: white;
}
 
 
 
 
 
 
.comment-parent .title {
    color: #b892ff;
}
 
 
/* Notifications + Messages */
.message-list .nav-message a {
    color: #d7d7d7;
}
.message-list .message-entry {
    padding: 0;
    border: 0;
    background-color: transparent;
}
.message-list .message-entry .comment {
    padding: 5px 10px 5px 10px;
}
 
.message-list .message-entry.unread .comment {
    border: 1px solid #7253ac73;
    box-shadow: 0 0 1px 2px #000000;
}
 
 
 
 
 
.post-list .details [data-action="expand"], .details .expand-link {
    font-size: 2.25em;
    color: #ccc;
}
.post-list .details [data-action="expand"]:hover, .details .expand-link:hover {
    filter: drop-shadow(1px 1px 5px black);
    opacity: .6
}
.post-list .details [data-action="expand"]:active, .details .expand-link:active {
    opacity: .1
}
.post .details {
    margin-top: 4px;
    margin-left: 0px;
}
.post .details [data-action="expand"] {
 
}
 
.post .thumb {
    width: 105px;
    height: 80px;
}
 
.post .thumb img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
 
 
.post .thumb.default-thumbnail {
    background: url(https://i.imgur.com/n24bXlA.png);
    background-size: contain;
    background-position: center;
}
 
.post .thumb.default-thumbnail.text-thumbnail{
    background-image: url(https://i.imgur.com/265ATb3.png);
}
 
.post .content.text .inner {
    border: 1px solid #6c6c6c;
    background: #444 !important;
    color: #ddd;
}
 
 
 
@media only screen and (max-width: 500px){
 
    .header .bg {
        background-image: url(https://i.imgur.com/q9TRYJS.png);
        background-size: cover;
        height: 120px;
    }   
    .post .thumb {
        width: 80px;
        height: 70px;
    }
 
}
 
/* Light mode color fix */
 
.post-single .content p {
    color: #ddd !important;
}
 
.post-single .total {
    color: #ddd !important;
}
 
.message .content {
    color: #ddd !important;
}
.message .head {
    color: #bca7d5 !important;
}
 
 
 
 
 
/* Config */
.main .main-content .config textarea,
.main .main-content .config select,
.main .main-content .config input[type="text"] {
    background: url(https://i.imgur.com/iSFX3f3.png);
    color: #d8d8d8;
}
.main .main-content .config {
    max-width: 100%;
    display: flex;
    color: #b9b9b9;
}
/* Community Settings Page */
.main .main-content .form.update-community {
    width: 100%;
}
/* CSS Settings Text Area*/
.main .main-content .config form.update-stylesheet [name="stylesheet"]{
    height: 500px;
    width: 800px;
    overflow: scroll;
    white-space: pre;
}
 
/* Modmail */
.container .main .mail {
    background: url(https://i.imgur.com/iSFX3f3.png);
}
.container .main .mail .preview {
    color: #d8d8d8;
}
.container .main .mail .title {
    color: white;
}
 
/* NSFW Blur */
.blur {-webkit-filter:unset; -moz-filter:unset; -ms-filter:unset; -o-filter:unset; filter:unset}
.blur img {
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -ms-filter: blur(3px);
    -o-filter: blur(3px);
    filter: blur(3px);
}
 
/* NSFW Tag */
.post .body .top > span[title] svg path {display: none}
.post .body .top > span[title] svg {
   background: url(https://i.imgur.com/43UBNGc.png);
    background-color: black;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
    width: 75px;
    height: 20px;
    vertical-align: middle
}
.fa-chevron-down { display: none; }
}
> ## TEST

/*============ Vote Arrows ============*/

@media only screen and (max-width: 973px) {
    .post-single .post .details,
    .post-single .post .content,
    .post-single .post .actions {
        margin-left: -128px;
    }
    .details {
        padding-top: 22px;
    }
}

.post .vote {
    width: 45px;
    height: 60px;
    margin: -5px 12px 0 10px;
    padding-bottom: 30px;
}

.vote[data-vote="up"] a[data-direction="up"] svg {
    padding: 0px 10px 42px 20px !important;
    background: var(--up-vote-arrow-picture);
    background-repeat: no-repeat;
    color: transparent !important;
}

.vote[data-vote="up"] .count {
    margin-top: -3px;
    font-weight: bold;
    color: #ff8b60;
}

/*============ test mobile brand header ============*/

element.style {
    transform: translateX(0px);
}

.brand-bar {
    position: fixed;
    z-index: 9999;
    width: 100%;
    min-width: 350px;
    height: 46px;
    color: #fff;
    background-color: #151515;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);
    font-size: 14px;
    line-height: 46px;
}


/*============ test mobile slide out menu ============*/

element.style {
}
.slideout-open .slideout-menu {
    display: block;
}

.menu {
    color: #fff;
    background-color: #1b1b1b;
}
.slideout-menu {
    position: fixed;
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    overflow-y: scroll;
    width: 300px;
    -webkit-overflow-scrolling: touch;
}

/*============ test mobile slide out menu footer ============*/

element.style {
}
.menu-footer {
    position: fixed;
    bottom: 0;
    width: 300px;
    height: 42px;
    border-top: 1px solid #1a3746;
    background-color: #151515;
    font-size: 14px;
    font-weight: 700;
    line-height: 42px;
}

/*============ test mobile banner code fix ============*/

@media only screen and (max-width: 973px)
.header .bg {
    display: block;
}

@media only screen and (max-width: 500px){
 
.header .bg {
        background-image: var(--banner-image-mobile);
        background-size: cover;
        height: 120px;
    }   
.post .thumb {
        width: 80px;
        height: 70px;
    }
 
}

/*============ test top header, default communities ============*/


.theme-dark .default-communities {
    background-color: #000406;
}

.default-communities {
    padding: 2px 12px;
    background-color: #2b2b2b;
}

/*============ test scuffed dark blue theme fix ============*/


.theme-dark .wrapper.home {
	background: none;
}
.theme-dark .wrapper,
.theme-dark .container {
	background-color: #181818 !important;
}
.theme-dark .header {
	background-color: #000c13;
}
.theme-dark .header .bar {
	border-bottom: 1px solid #000a10;
}
.theme-dark .header .title,
.theme-dark .header .description {
	color: #d8d8d8;
}
.theme-dark .message-entry .comment {
	background-color: transparent !important;
}
.theme-dark .message-entry.unread {
	border: 1px solid #001824;
	background-color: #001824;
}
.theme-dark,
.theme-dark .post:nth-child(even),
.theme-dark .comment:nth-child(n+1):nth-child(even),
.theme-dark .post:nth-child(odd),
.theme-dark .comment:nth-child(n+1):nth-child(odd) {
	background: #252525;
}
.theme-dark .post:nth-child(odd),
.theme-dark .comment:nth-child(n+1):nth-child(odd) {
	background: #1b1b1b;
}
.theme-dark .main-content {
  background-image: var(--bg-img-main-content);
}
.theme-dark .module, .theme-dark .status-bar, .theme-dark .more, .theme-dark .sidebar .mods, .theme-dark .sidebar blockquote, .theme-dark .popup .inner {
    background: #1b1b1b;
}
.theme-dark .post-list .content .inner {
    background: #0f0f0f!important;
}
.theme-dark .sidebar .submit-link, .theme-dark .sidebar .submit-text {
    background-color: #0f0f0f;
}
.theme-dark .form input:not([type=submit]):not([type=button]), .theme-dark .form textarea, .theme-dark .form select, .theme-dark .message.unread {
    background: #151515;
}
.theme-dark .form.edit input[type=submit], .theme-dark .form.edit input[data-action=cancel], .theme-dark .form.reply input[type=submit], .theme-dark .form.reply input[data-action=cancel] {
    padding: 6px 12px;
    color: white;
    border: none;
    background-color: #7253ac;
}
.theme-dark .module .head, .theme-dark .sidebar h3 {
    color: white;
    font-size: .90rem;
    font-weight: bold;
    background-color: #7253ac;
}
.theme-dark .comment .details a[data-action=minimize] {
    background-color: #151515;
}
.comment .details a[data-action="minimize"]:hover {
    background-color: #8061bb;
}
.theme-dark .comment .details a[data-action=minimize] {
    /* background-color: #001622; */
}



.theme-dark .sidebar h3 {
    background-color: #1b1b1b;
}

.sidebar h3 {
    background-color: #1b1b1b;
}

.theme-dark .sidebar h3 {
    background-color: #1b1b1b;
}

.theme-dark .sidebar blockquote {
     background-color: #1b1b1b; 
}
.theme-dark .details .edited {
    color: #888888;
}


/*============ Filter Page Form Box Size ============*/

element.style {
}
.main .main-content .config textarea, .main .main-content .config select, .main .main-content .config input[type="text"] {
    background: url(https://i.imgur.com/iSFX3f3.png);
    color: #d8d8d8;
}
.single .form textarea, .page .main-content .form textarea, .popup .form textarea {
    min-height: 332px;
    min-width: 345px;
}
.sidebar .login input[type=text], .sidebar .login input[type=password], .single .form input[type=text], .single .form input[type=email], .single .form input[type=password], .single .form input[type=url], .single .form textarea, .single .form select, .page .main-content .form input[type=text], .page .main-content .form input[type=email], .page .main-content .form input[type=password], .page .main-content .form input[type=number], .page .main-content .form textarea, .page .main-content .form select, .popup .form input[type=text], .popup .form input[type=number], .popup .form textarea {
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 2px;
    font-family: inherit;
    font-size: 14px;
}

/* Submit Page Form */

element.style {
}

.submit-post #title {
    overflow-x: hidden;
    min-width: 100%;
    min-height: 0;
}

.sidebar .login input[type=text], .sidebar .login input[type=password], .single .form input[type=text], .single .form input[type=email], .single .form input[type=password], .single .form input[type=url], .single .form textarea, .single .form select, .page .main-content .form input[type=text], .page .main-content .form input[type=email], .page .main-content .form input[type=password], .page .main-content .form input[type=number], .page .main-content .form textarea, .page .main-content .form select, .popup .form input[type=text], .popup .form input[type=number], .popup .form textarea {
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 2px;
    font-family: inherit;
    font-size: 14px;
}


.single .form textarea, .page .main-content .form textarea, .popup .form textarea {
    min-height: 332px;
    /* min-width: 345px; */
}

.theme-dark .form input:not([type=submit]):not([type=button]), .theme-dark .form textarea, .theme-dark .form select, .theme-dark .message.unread {
    background: #151515;
}

.theme-dark .form input:not([type=submit]), .theme-dark .form textarea, .theme-dark .form select, .theme-dark .message.unread {
    border: none;
    box-shadow: none;
}

.theme-dark .form input:not([type=submit]):not([type=button]), .theme-dark .form textarea, .theme-dark .form select, .theme-dark .message.unread {
    background: #151515;
}

.theme-dark .post .title, .theme-dark .status-bar, .theme-dark .more, .theme-dark .module .body, .theme-dark .form .create, .theme-dark .footer, .theme-dark .footer a, .theme-dark .post-single .content :not([type=submit]):not([type=button]):not(a), .theme-dark .page .content *, .theme-dark .total, .theme-dark .context, .theme-dark .sidebar .mods p, .theme-dark .sidebar .mods .flair, .theme-dark .sidebar-notes, .theme-dark .module .head, .theme-dark .sidebar h3, .theme-dark .popup .head, .theme-dark .message, .theme-dark .popup .inner, .theme-dark .popup .close, .theme-dark .comment .content, .theme-dark .main-content h1, .theme-dark .main-content h2, .theme-dark .nav-profile, .theme-dark .post-list .content, .theme-dark .form input:not([type=submit]):not([type=button]), .theme-dark .form textarea, .theme-dark .form select, .theme-dark .message.unread, .theme-dark .form .status, .theme-dark .preview-mode {
    color: #ddd;
}

.single .form textarea, .page .main-content .form textarea, .popup .form textarea {
    min-height: 132px;
}

/*============ Notes color fix ============*/

element.style {
}
.popup-note .heading {
    display: block;
    margin-top: 25px;
    text-align: left;
    text-transform: uppercase;
    color: #ddd;
    font-weight: 500;
}
.note {
    display: flex;
    margin-top: 12px;
    text-align: left;
    color: #d8d8d8;
    font-size: 14px;
    line-height: 20px;
    align-items: center;
}

/*============ Post Flairs ============*/

.post-flair[data-flair=quality] {
    background-image: url(https://i.imgur.com/VQqRrqa.gif);
    background-color: #000000;
     color: 	#f7630c;
    border-color: #a8450e;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000, 1px 1px 1px #000, 1px 1px 2px #000;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=yoba] {
    background-image: url(https://i.imgur.com/PueGdNw.png);
    background-color: #1693A5;
     color: #ffffff;
    border-color: #1693A5;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000, 1px 1px 1px #000, 1px 1px 2px #000;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=chimp] {
    background-image: url(https://i.imgur.com/98QNPhf.png);
    background-color: #000000;
     color: #ffffff;
    border-color: #ffcb61;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000, 1px 1px 1px #000, 1px 1px 2px #000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=doped] {
    background-image: url(https://i.imgur.com/MlqsT8X.png);
    background-color: #9b533b;
     color: #ffffff;
    border-color: #050513;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000, 1px 1px 1px #000, 1px 1px 2px #000;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=rvtrip] {
    background-image: url(https://i.imgur.com/aUQO3qx.png);
    background-color: #000000;
     color: #ffffff;
    border-color: #425173;
    font-family: impact;
    font-size: 15px;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000, 1px 1px 1px #000, 1px 1px 2px #000;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=yikes] {
    background-image: url(https://i.imgur.com/wOyK7WS.png);
    background-color: #d2d6f1;
     color: #ffffff;
    border-color: #9191b8;
    font-family: impact;
    font-size: 15px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 30px;
    padding-right: 25px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=retard] {
    background-image: url(https://i.imgur.com/hL8D90Q.png);
    background-color: #2a4087;
     color: #ffffff;
    border-color: #0f1d4a;
    font-family: impact;
    font-size: 13px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=shitpost] {
    background-image: url(https://i.imgur.com/5AxDw8k.png);
    background-color: #ffffff;
     color: #ffffff;
    border-color: #b89f55;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=fineto] {
    background-image: url(https://i.imgur.com/LIEswj1.png);
    background-color: #f17148;
     color: #ffffff;
    border-color: #f17148;
    font-family: impact;
    font-size: 15px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 25px;
    padding-right: 28px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=pink] {
    background-color: #ff96f8;
     color: #ffffff;
    border-color: #000000;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=orange] {
    background-color: #fc8c23;
     color: #ffffff;
    border-color: #000000;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=green] {
    background-color: #008000;
     color: #ffffff;
    border-color: #000000;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=blue] {
    background-color: #0066ff;
     color: #ffffff;
    border-color: #000000;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=purple] {
    background-color: #6600cc;
     color: #ffffff;
    border-color: #000000;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=yellow] {
    background-color: #f7ec4d;
     color: #ffffff;
    border-color: #000000;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=red] {
    background-color: #C80404;
     color: #ffffff;
    border-color: #000000;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=teal] {
    background-color: #21ccbe;
     color: #ffffff;
    border-color: #000000;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=darkgray] {
    background-image: url(https://i.imgur.com/MrNTgju.png);
    background-color: #222222;
     color: #ffffff;
    border-color: #000000;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 3px #000, 1px 1px 3px #000, 1px 1px 1px #000, 1px 1px 3px #000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.post-flair[data-flair=test] {
    background-image: url(https://i.imgur.com/pADfMYC.gif);
    background-color: #000000;
     color: transparent;
    border-color: #eeac39;
    font-family: impact;
    font-size: 14px;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000, 1px 1px 1px #000, 1px 1px 2px #000;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 3px;
    padding-bottom: 3px;
    box-shadow: 0 2px 5px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}
@media only screen and (max-width: 973px) {
	.filter-bar {
		top: 166px;
	}
        .header {
             padding-top: 46px;
	     height: 158px;
        }
        .header .bg {
            display: block;
        }
	.bar {
	    display: none; 
	}
}